View Issue Details

IDProjectCategoryView StatusLast Update
0010278Legion CoreOther bugs / Остальноеpublic2020-05-21 18:01
ReporterElenwenAssigned ToAlica228 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Summary0010278: Отстутствие питомца
DescriptionОтсутствует боевой питомец https://ru.wowhead.com/npc=62999/%D1%85%D1%80%D0%B0%D0%BC%D0%BE%D0%B2%D0%B0%D1%8F-%D0%B7%D0%BC%D0%B5%D1%8F в локации https://ru.wowhead.com/the-jade-forest

Activities

Elenwen

2020-05-08 11:55

reporter  

WoWScrnShot_050820_115424.jpg (441,783 bytes)

origami

2020-05-13 10:44

updater   ~0030089

Направляю разработчику

Elenwen

2020-05-21 15:33

reporter   ~0030638

Убедительная просьба дать информацию - вступили ли изменения в силу и если да, примерные координаты местанахождения. Облёт локации пока не выявил наличия питомца.

Alica228

2020-05-21 18:01

administrator   ~0030654

Правки применяются в течении трёх дней

Issue History

Date Modified Username Field Change
2020-05-08 11:55 Elenwen New Issue
2020-05-08 11:55 Elenwen Status new => assigned
2020-05-08 11:55 Elenwen Assigned To => makcimys93
2020-05-08 11:55 Elenwen File Added: WoWScrnShot_050820_115424.jpg
2020-05-08 14:52 makcimys93 Assigned To makcimys93 => origami
2020-05-09 06:04 origami Status assigned => acknowledged
2020-05-13 10:44 origami Assigned To origami => Alica228
2020-05-13 10:44 origami Status acknowledged => confirmed
2020-05-13 10:44 origami Note Added: 0030089
2020-05-21 13:33 Alica228 Assigned To Alica228 => Whoop
2020-05-21 13:33 Alica228 Status confirmed => resolved
2020-05-21 13:33 Alica228 Resolution open => fixed
2020-05-21 15:33 Elenwen Status resolved => feedback
2020-05-21 15:33 Elenwen Resolution fixed => reopened
2020-05-21 15:33 Elenwen Note Added: 0030638
2020-05-21 18:01 Alica228 Assigned To Whoop => Alica228
2020-05-21 18:01 Alica228 Status feedback => resolved
2020-05-21 18:01 Alica228 Resolution reopened => fixed
2020-05-21 18:01 Alica228 Note Added: 0030654